@charset "UTF-8";
/* CSS Document */

#content-sylvie{
	height: 975px;
	width: 990px;
	margin-bottom: 45px;
	background-image: url(images/background-sylvie.jpg);
	background-repeat: no-repeat;
	padding-top: 55px;
}
#title-sylvie{
	height: 40px;
	width: 285px;
	margin: 0px 0px 30px 25px;
	background-color:#FFF;
}
#sylvie{
	height: 835px;
	width: 990px;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0;
}
#sylvie-img{
	height: 345px;
	width: 345px;
	margin: 90px 0px 0px 0px;
	float: left;
}
#sylvie-txt{
	height: 835px;
	width: 550px;
	float: left;
	background-color: #FFF;
	margin: 0px 45px 0px 0px;
	padding: 20px 20px 0px 30px;
}
